/*
 * algaefactsheet.css
 */
HR {TEXT-ALIGN: LEFT; HEIGHT: 10px; COLOR: RED}
A:link    { text-decoration: none; color: #666633; font-weight: bold; }
A:visited { text-decoration: none; color: #666633; font-weight: bold; }
A:active  { text-decoration: none; color: #993333; font-weight: bold; }

/*
 * from algae_revealed.css
 */
A.red:link { color: #990000;}
A.red:visited { color: #993333;}
A.red:active,
A.red:hover { color: #CC0000;}

A.brown:link { color: #663300; }
A.brown:visited { color: #996633; }
A.brown:active,
A.brown:hover { color: #CC9966; }

A.green:link { color: #336633; }
A.green:visited { color: #339933; }
A.green:active,
A.green:hover { color: #66CC66; }

A img {border: none; }

/*
 background colours
 #F6F6DB  green inherited from eFlora web pages
 #FFCCCC  pale weak red
 #FFE4E0  paler than above
 #FFCC99  pale dull orange
 #FFE8D0  paler than above
 #CCFFCC  pale weak green
 #F4FFE4  paler than above, slightly more red (was #EEFFDD)
*/

body {
  background-color: #F6F6DB; 
  font-style: normal;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif ;
}

.red  {
    background-color: #FFE4E0;
}
.brown {
    background-color: #FFE8D0;
}
.green {
    background-color: #F4FFE4;
}
/*
table.banner, tr.banner td.banner {
  background-color: #999966;
  font-size: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-indent: 0;
	border-top-width: 0;
	border-bottom-width: 0;
    border-collapse: separate;
    border-spacing: 0;
  vertical-align: center;
}
*/

/* IE can't see the following, so it takes effect in Firefox */
html>body, html>td {
  font-family: Verdana, Trebuchet MS, sans-serif ;
}

p.reference, p.reference_entry, p.reference_heading, p.reference_complete {
        font-style: normal;
        font-weight: normal;
	font-size: 91%;
        margin-left: 2.5em;
        text-indent: -2.5em;
        margin-top: 0.5em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}

p.reference_entry {
    margin-top: 0px;
}

.dateref {
	font-style: normal;
	font-weight: normal;
	font-size: smaller;
}
p.section, p.description, p.distribution, p.name_genus, p.name_species,
  p.citation, p.synonym {
	font-style: normal;
	font-weight: normal;
	font-size: 91%;
	margin-left: 0;
	text-indent: 0;
	margin-top: 0.5em;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom-width: 0;
}

h1.name_genus_or_higher {
    font-size: 133%;
    font-weight: normal;
    margin-top: 1em;
    text-align: center;
}
h1.name_species {
    font-size: 133%;
    font-weight: normal;
    margin-top: 1em;
}

p.synonym {
    margin-top: 0em;
    margin-left: 2em;
}

p.continue, p.indent {
	font-style: normal;
	font-weight: normal;
	font-size: 91%;
	margin-left: 0;
	text-indent: 2em;
	margin-top: 0;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom-width: 0;
}

p.imagehead {
	font-style: normal;
	font-weight: normal;
	font-size: 91%;
	margin-left: 0;
	padding-left: 0;
	margin-right: 0;
	padding-right: 0;
	text-indent: 0;
	margin-top: 0;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom-width: 0;
}
p.image {
	font-style: normal;
	font-weight: normal;
	font-size: 91%;
	margin-left: 0;
	padding-left: 0;
	margin-right: 0;
	padding-right: 0;
	text-indent: 0;
	margin-top: 0;
	padding-top: 1em;
	border-top-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom-width: 0;
}

p.imagetext {
	font-style: normal;
	font-weight: normal;
	font-size: 91%;
	margin-left: 0;
	padding-left: 0;
	text-indent: 0;
	margin-top: 1em;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom-width: 0;
	padding-right: 2em;
}
p.imagetitle {
	font-style: normal;
	font-weight: normal;
	font-size: 91%;
	margin-left: 1em;
	padding-left: 1em;
	text-indent: 0;
	margin-top: 0;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom-width: 0;
	padding-right: 2em;
}
img.img {
    padding: 0em 1em 1em 1em;
}

.caption {
	font-style: normal;
	font-weight: normal;
	font-size: 74%;
	margin-left: 0;
	text-indent: 0;
	margin-top: 0;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom-width: 0;
}
.publication, .author {
	font-style: normal;
	font-weight: normal;
	font-size: 74%;
	margin-left: 2em;
	text-indent: -2em;
	margin-top: 0.5em;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom-width: 0;
}

hr.image {
    width: 100%;
    height: 4px;
    color:#CC0000;
    background-color:#CC0000;
    border: none;
}

.image300 {
    font-variant: small-caps;
    font-weight: bold;
    color: #999966;
 }
a.image300 { color: #999966; text-decoration: none; }

/* the DIV that encloses the distribution thumbnail map and the text */
/* OLD: float: right; margin-left: 1em; margin-bottom: 1em; */

div.distribution_image {
    float: left;
    margin-top: 10pt;
    margin-left: 0em;
    margin-right: 1.1em;
    margin-bottom: 1em;
}



.HeadingSA {
	font-style: normal;
	font-weight: bold;
	font-size: 100%;
	color: #666633;
}
/* define the <strong> class 'Heading' in case we ever wish to change it */
.Heading {
    font-style: normal;
    font-weight: bold;
}

.genus_species {
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	color: #666633;
	margin-left: 0;
	text-indent: 0;
	margin-top: 1em;
	padding-top: 0;
	border-top-width: 0;
	margin-bottom: 1em;
	padding-bottom: 0;
	border-bottom-width: 0;
}

table.key {
  border-style: ridge;
  border-width: 2px;
  border-color: #999966;
  empty-cells: show;
}


td {
  vertical-align: top;
}


/*
 * styles used to control the layout of the key.
 * In particular the top border that separates key lines.
 * Use different type and thickness lines.
 * Every key table cell needs to use a CLASS, and that class needs to
 * have a consistent font-size. You cannot use a general td font-size
 * because that affects the table used for formatting the distribution lines.
 */

td.key1, td.key2, td.keya1, td.keya2 {
  border-top-style: ridge;
  border-top-width: 2px;
  border-top-color: #999966;
  font-size: 91%;
}

/* question and answer 2nd line of couplet, immediately following 1st line */
td.key2c, td.keya2c {
  border-top-style: dotted;
  border-top-width: 1px;
  border-top-color: #999966;
  font-size: 91%;
}

/* question and answer 2nd line of couplet, not immediately following 1st line */
td.key1, td.key2, td.key2c {
  border-right-style: ridge;
  border-right-width: 2px;
  border-right-color: #999966;
  font-size: 91%;
}

td.keya, td.keya1, td.keya2, td.keya2c {
  vertical-align: middle;
  text-align: right;
  padding-left: 0.333em;
  padding-right: 3px;
  white-space: nowrap;
  font-size: 91%;
}

td.keya1_wrap, td.keya2_wrap {
  vertical-align: middle;
  text-align: right;
  padding-left: 0.333em;
  padding-right: 3px;
  font-size: 91%;
}

td.keyhead {
  border-top-style: ridge;
  border-top-width: 2px;
  border-top-color: #999966;
  border-left-style: hidden;
  border-right-style: hidden;
  padding-top: 2em;
  padding-bottom: 0.33333em;
  font-size: 91%;
}


span.keyn1 {
  background: #80FF80;
  padding-left: 0.222em;
  padding-right: 0.222em;
}
span.keyn2 {
  background: #B0B0FF;
  padding-left: 0.222em;
  padding-right: 0.222em;
}

span.keya_group {
  background: #FF9933;		/* light hard orange */
  font-weight: bold;
  padding-left: 0.333em;
  padding-right: 0.333em;
}

span.key1_group {
  background: #FF9933;		/* light hard orange */
  font-weight: bold;
  padding-left: 0.333em;
  padding-right: 0.333em;
/*
 *  background: #80FF80;   green
 */
}
span.key1_group_desc {
  font-weight: bold;
  padding-left: 0.667em
}

span.key_name {
  font-weight: bold;
}

p.keyq {
        font-style: normal;
        font-weight: normal;
        margin-left: 2.5em;
        text-indent: -2.5em;
        margin-top: 0;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}

/*
 * algae bracketted key formatting
 */

table.bkey {
  border-style: ridge;
  border-width: 2px;
  border-color: #999966;
  empty-cells: show;
}

td.bkey {
  font-size: 91%;
}

td.bkeyq_first_1 {
  font-size: 91%;
  padding-top: 0.333em;
}
td.bkeyq_first_2 {
  font-size: 91%;
  padding-top: 0;
}
td.bkeyq_odd_1 {
  font-size: 91%;
  padding-top: 0.333em;
  border-top-style: ridge;
  border-top-width: 2px;
  border-top-color: #999966;
}
td.bkeyq_odd_2 {
  font-size: 91%;
  padding-top: 0;
}
td.bkeyq_even_1 {
  font-size: 91%;
  padding-top: 0.333em;
  padding-left: 2.5em;
  border-top-style: ridge;
  border-top-width: 2px;
  border-top-color: #999966;
}
td.bkeyq_even_2 {
  font-size: 91%;
  padding-top: 0;
  padding-left: 2.5em;
}

span.bkeyn {
  padding-left: 0.222em;
  padding-right: 0.222em;
}

td.bkeya {
  vertical-align: middle;
  text-align: right;
  padding-left: 0.333em;
  padding-right: 3px;
  white-space: nowrap;
  font-size: 91%;
}
td.bkeya_first_1 {
  vertical-align: middle;
  text-align: right;
  padding-left: 0.333em;
  padding-right: 3px;
  white-space: nowrap;
  font-size: 91%;
  padding-top: 0;
}
td.bkeya_first_2 {
  vertical-align: middle;
  text-align: right;
  padding-left: 0.333em;
  padding-right: 3px;
  white-space: nowrap;
  font-size: 91%;
  padding-top: 0;
}
td.bkeya_odd_1 {
  vertical-align: middle;
  text-align: right;
  padding-left: 0.333em;
  padding-right: 3px;
  white-space: nowrap;
  font-size: 91%;
  padding-top: 0.333em;
  border-top-style: ridge;
  border-top-width: 2px;
  border-top-color: #999966;
}
td.bkeya_odd_2 {
  vertical-align: middle;
  text-align: right;
  padding-left: 0.333em;
  padding-right: 3px;
  white-space: nowrap;
  font-size: 91%;
  padding-top: 0;
}
td.bkeya_even_1 {
  vertical-align: middle;
  text-align: right;
  padding-left: 3.333em;
  padding-right: 3px;
  white-space: nowrap;
  font-size: 91%;
  padding-top: 0.333em;
  border-top-style: ridge;
  border-top-width: 2px;
  border-top-color: #999966;
}
td.bkeya_even_2 {
  vertical-align: middle;
  text-align: right;
  padding-left: 3.333em;
  padding-right: 3px;
  white-space: nowrap;
  font-size: 91%;
  padding-top: 0;
}

p.bkeyq {
        font-style: normal;
        font-weight: normal;
        margin-left: 2.5em;
        text-indent: -2.5em;
        margin-top: 0;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}

p.bkeya {
        font-style: normal;
        font-weight: bold;
        text-indent: 0;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        border-top-width: 0;
        border-bottom-width: 0;
}

p.bkey_title {
        font-style: normal;
        font-weight: normal;
        text-indent: 0;
        margin: 1.33em 0 0.33em 0;
        padding: 0 0 0 0;
        border-top-width: 0;
        border-bottom-width: 0;
}


A.akey:link, A.akey:visited, A.akey:active {
  color: black;
  text-decoration: none;
  font-weight: normal;
}

ul {
  list-style-type: none;
  padding-left: 0em;
  margin-left: 0em;
  font-weight: normal;
  margin-top: 0em;
  margin-bottom: 0em;
}

/*
 * styles for reference index
 */

h1.reference, h2.reference, h3.reference {
    text-align: center;
        margin-top: 0;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0.33em;
        padding-bottom: 0;
        border-bottom-width: 0;

}

hr.red {
    width: 100%;
    height: 4px;
    color:#CC0000;
    background-color:#CC0000;
    border: none;
}

p.refindexL {
        font-family: sans-serif;
        font-style: normal;
        font-weight: bold;
	font-size: 112%;
        margin-left: 0;
        text-indent: 0;
        margin-top: 1em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0.33em;
        padding-bottom: 0;
        border-bottom-width: 0;
}

p.refindex {
        font-style: normal;
        font-weight: normal;
	font-size: 91%;
        margin-left: 4em;
        text-indent: -4em;
        margin-top: 0.25em;
        padding-top: 0;
        border-top-width: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom-width: 0;
}
